--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Associations::ManyToMany::Relationship#source_scope
is_singleton: false
name: source_scope
params: (source)
visibility: public
